## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface RecentTrackEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  User

    public interface RecentTrackEntity

extends Entity

Method Summary
`Track` `getRecentTrack()`
`void` `setRecentTrack(Track recentTrack)`

Method Detail

### getRecentTrack

    Track getRecentTrack()

### setRecentTrack

    void setRecentTrack(Track recentTrack)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.